Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Johannes Jade Pabeca <[email-masked]>
To: Amir Julkarnain <[email-masked]>, Ronald Gaviola <[email-masked]>, "ae.mumzworld" <[email-masked]>
Cc: Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Sun, 26 Jul 2020 10:33:59 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Pls see initial results/ comments

Shipper reference WayBill Requirement Status / Return waybill Pieces July 26
200317488 2990839095 Consignee Passport Shipment On Hold@AX-R 2 ID
forwarded to the courier ( cust previously shared ID on 200304699 )
200317990_2 2990839670 Consignee Passport Shipment On Hold@AX-R 1 ff up
sent
100170829 2990839773 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 22nd July
100170835 2990839762 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 23rd July
100165896 2990831745 Consignee Full Name 2656367453 1 ID forwarded to
courier on 13th July
700245010 2990832224 Consignee Passport 2656367545 2 ff up sent
600905458 2990831690 Consignee Passport 2656367685 2 ID forwarded to
courier on 14th July
200311276 2990831756 Consignee Passport 2656367733 1 ID forwarded to
courier on 16th July
200317637 2990834696 Consignee Full Name 2656367383 1 ff up sent
200317437_1 2990832961 Consignee Passport 2656367420 1 pending response on
ZD CASE 1202711
200311660 2990831723 Consignee Passport 2656367442 1 ff up sent
200311516 2990831701 Consignee Passport 2656367534 1 ff up sent
600913493 2990832235 Consignee Passport 2656367626 1 customer said she
provided directly to DHL
200318061_1 2990840344 Consignee Full Name Shipment On Hold@AX-R 1 ID
forwarded to courier on 22nd July
200317584_1 2990837883 Consignee full Name Shipment On Hold@AX-R 1 ff up
sent
200318359 2990838244 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 26th July
700247159 2990839460 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 22nd July
600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2 ff up sent
600916158 2990842606 Consignee Full Name Shipment On Hold@AX-R 1 waiting
response
700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 22nd July
600919640 2990842643 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 26th July
600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1 ff up sent
600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2 waiting
response
600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1 waiting
response
200319340_1 2990849116 Consignee Full Name Shipment On Hold@AX-R 3 waiting
response
700247391_2 2990847731 Consignee Passport Shipment On Hold@AX-R 2 waiting
response
600904275 2990842654 Consignee Passport Shipment On Hold@AX-R 1 ID
forwarded to courier on 26th July
100165570 2990848696 Consignee Passport Shipment On Hold@AX-R 1 ff up sent
200310392 2990848700 Consignee Passport Shipment On Hold@AX-R 1 ff up sent
600922264 2990848685 Consignee Passport Shipment On Hold@AX-R 1 ff up sent
600899386 2990848652 Consignee Passport Shipment On Hold@AX-R 1 ff up sent
100171229_2 2990849013 Consignee Passport SHIPMENT ON HOLD @ DPSS 1 waiting
response

On Sun, Jul 26, 2020 at 9:35 AM Amir Julkarnain <[email-masked]>
wrote:

> @Johannes Jade Pabeca <[email-masked]> ,
>
> We need your support here, please do the needful.
>
> Best Regards
>
> On Sun, 26 Jul 2020 at 08:44, Ronald Gaviola <[email-masked]> wrote:
>
>> Hello +Amir Julkarnain <[email-masked]> +Ekta Jesswani
>> <[email-masked]> +Customer Care Team <[email-masked]>
>>
>> Please support.
>>
>> Regards,
>> Ronald
>>
>>
>> On Fri, Jul 24, 2020 at 2:18 AM <[email-masked]> wrote:
>>
>>> Hi Ronald / Denmark,
>>>
>>>
>>>
>>> Good day.
>>>
>>>
>>>
>>> Please find the list of shipments held for denied party below.
>>>
>>>
>>>
>>> The shipments shall be returned, if the requirements are not received
>>> within 3 days.
>>>
>>>
>>> Shipper reference WayBill Requirement Status / Return waybill Pieces
>>> 200317488 2990839095 Consignee Passport Shipment On Hold@AX-R 2
>>> 200317990_2 2990839670 Consignee Passport Shipment On Hold@AX-R 1
>>> 100170829 2990839773 Consignee Passport Shipment On Hold@AX-R 1
>>> 100170835 2990839762 Consignee Passport Shipment On Hold@AX-R 1
>>> 100165896 2990831745 Consignee Full Name 2656367453 1
>>> 700245010 2990832224 Consignee Passport 2656367545 2
>>> 600905458 2990831690 Consignee Passport 2656367685 2
>>> 200311276 2990831756 Consignee Passport 2656367733 1
>>> 200317637 2990834696 Consignee Full Name 2656367383 1
>>> 200317437_1 2990832961 Consignee Passport 2656367420 1
>>> 200311660 2990831723 Consignee Passport 2656367442 1
>>> 200311516 2990831701 Consignee Passport 2656367534 1
>>> 600913493 2990832235 Consignee Passport 2656367626 1
>>> 200318061_1 2990840344 Consignee Full Name Shipment On Hold@AX-R 1
>>> 200317584_1 2990837883 Consignee full Name Shipment On Hold@AX-R 1
>>> 200318359 2990838244 Consignee Passport Shipment On Hold@AX-R 1
>>> 700247159 2990839460 Consignee Passport Shipment On Hold@AX-R 1
>>> 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2
>>> 600916158 2990842606 Consignee Full Name Shipment On Hold@AX-R 1
>>> 700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1
>>> 600919640 2990842643 Consignee Passport Shipment On Hold@AX-R 1
>>> 600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1
>>> 600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2
>>> 600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1
>>> 200319340_1 2990849116 Consignee Full Name Shipment On Hold@AX-R 3
>>> 700247391_2 2990847731 Consignee Passport Shipment On Hold@AX-R 2
>>> 600904275 2990842654 Consignee Passport Shipment On Hold@AX-R 1
>>> 100165570 2990848696 Consignee Passport Shipment On Hold@AX-R 1
>>> 200310392 2990848700 Consignee Passport Shipment On Hold@AX-R 1
>>> 600922264 2990848685 Consignee Passport Shipment On Hold@AX-R 1
>>> 600899386 2990848652 Consignee Passport Shipment On Hold@AX-R 1
>>> 100171229_2 2990849013 Consignee Passport SHIPMENT ON HOLD @ DPSS 1
>>>
>>>
>>> Should you require any further assistance, please contact me directly.
>>>
>>> Best Regards,
>>>
>>> *Khalid Khalfan*
>>> Key Account Advisor
>>>
>>> DHL EXPRESS
>>> P.O.Box 6252
>>> Dubai
>>> United Arab Emirates
>>> 2924114
>>>
>>>
>>>
>>>
>
> --
> *Amir Hussain Julkarnain*
> Junior Team Leader
> p:  +971 (0)4 4339455   Ext 1322 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>

-- 
*Johannes Jade *